<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'el_uni', version '2.6'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adaptive_help'] = 'Εάν ενεργοποιηθεί, επιτρέπονται πολλαπλές απαντήσεις σε μια ερώτηση μέσα στην ίδια προσπάθεια στο κουίζ. Έτσι, για παράδειγμα, αν μια απάντηση έχει επισημανθεί ως λανθασμένη, ο φοιτητής θα επιτρέπεται να προσπαθήσει ξανά αμέσως. Ωστόσο, ανάλογα με τη ρύθμιση «Εφαρμογή ποινών», μια ποινή θα αφαιρείται συνήθως για κάθε λάθος προσπάθεια.';
$string['addarandomquestion_help'] = 'Όταν προστίθεται τυχαία ερώτηση, οδηγεί σε μια τυχαία επιλεγμένη ερώτηση από την κατηγορία που εισάγεται στο κουίζ. Αυτό σημαίνει ότι οι διαφορετικοί φοιτητές είναι πιθανό να πάρουν διαφορετική επιλογή ερωτήσεων και όταν ένα κουίζ επιτρέπει πολλαπλές προσπάθειες τότε κάθε προσπάθεια είναι πιθανό να περιέχει μια νέα επιλογή ερωτήσεων.';
$string['attemptsonly'] = 'Δείξτε μόνο τους φοιτητές που έχουν προσπαθήσει';
$string['bothattempts'] = 'Εμφάνιση φοιτητών με και χωρίς προσπάθειες';
$string['browsersecurity_help'] = 'Αν επιλεγεί «Αναδυόμενο παράθυρο πλήρους οθόνης με κάποια JavaScript ασφάλεια»,

* Το κουίζ θα ξεκινήσει μόνο αν ο φοιτητής έχει περιηγητή με ενεργοποιημένη την JavaScript
* Το κουίζ θα εμφανιστεί σε ένα αναδυόμενο παράθυρο πλήρους οθόνης, το οποίο θα καλύπτει όλα τα άλλα παράθυρα και δεν θα έχει επιλογές πλόηγησης
* Οι εκπαιδευόμενοι περιορίζονται, όσο αυτό είναι δυνατό, από τη χρήση λειτουργιών όπως η αντιγραφή και η επικόλληση';
$string['configadaptive'] = 'Εάν επιλέξετε Ναι σε αυτήν την επιλογή τότε ο φοιτητής θα μπορεί να απαντάει πολλές φορές σε μια ερώτηση ακόμη και στην ίδια προσπάθεια του κουίζ.';
$string['configattemptsallowed'] = 'Περιορισμός του αριθμού προσπαθειών των φοιτητών στο κουίζ.';
$string['configdelay1'] = 'Εάν θέσετε μια χρονική καθυστέρηση, τότε ο φοιτητής θα πρέπει να περιμένει αυτό το χρονικό διάστημα πριν να μπορεί να ξαναπροσπαθήσει στο κουίζ μετά την πρώτη προσπάθεια.';
$string['configdelay1st2nd'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο φοιτητής δε θα μπορεί να αρχίσει τη δεύτερη προσπάθειά του πριν περάσει ο χρόνος αυτός από το τέλος της πρώτης προσπάθειάς του.';
$string['configdelay2'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο φοιτητής θα πρέπει να περιμενει τόσο χρονικό διάστημα πριν τη δεύτερη ή τρίτη προσπάθεια.';
$string['configdelaylater'] = 'Εάν θέσετε μια χρονική καθυστέρηση, ο φοιτητής δε θα μπορεί να ξεκινήσει την τρίτη, τέταρτη, ... προσπάθεια μέχρι αυτός ο χρόνος να έχει περάσει από το τέλος της προηγούμενης προσπάθειας.';
$string['configgrademethod'] = 'Όταν επιτρέπονται πολλαπλές προσπάθειες, ποια μέθοδος θα χρησιμοποιείται για τον υπολογισμό του τελικού βαθμού του φοιτητή για το κουίζ.';
$string['configrequirepassword'] = 'Οι φοιτητές θα πρέπει να εισάγουν αυτόν τον κωδικό πρόσβασης προτού προσπαθήσουν το κουίζ.';
$string['configrequiresubnet'] = 'Οι φοιτητές μπορούν να προσπαθήσουν το κουίζ μόνον από αυτούς τους υπολογιστές.';
$string['configshufflewithin'] = 'Εάν ενεργοποιηθεί, τα τμήματα που αποτελούν τις ανεξάρτητες ερωτήσεις θα ανακατεύονται τυχαία κάθε φορά που ένας φοιτητής αρχίζει μια προσπάθεια στο κουίζ, δεδομένου ότι αυτή η επιλογή είναι επίσης ενεργοποιημένη στις ρυθμίσεις της ερώτησης.';
$string['delay1st2nd_help'] = 'Εάν ενεργοποιηθεί, ο φοιτητής πρέπει να περιμένει να περάσει ο καθορισμένος χρόνος πριν μπορέσει να δοκιμάσει το κουίζ για δεύτερη φορά.';
$string['delaylater_help'] = 'Εάν ενεργοποιηθεί, κάθε φοιτητής πρέπει να περιμένει να περάσει ο καθορισμένος χρόνος (χρονοκαθυστέρηση) πριν επιχειρήσει το κουίζ για τρίτη και πάνω φορά.';
$string['editingquiz_help'] = 'Κατά τη δημιουργία ενός κουίζ, οι κύριες έννοιες είναι:

* Το κουίζ, που περιέχει ερωτήσεις πάνω σε μία ή περισσότερες σελίδες
* Η τράπεζα ερωτήσεων, η οποία αποθηκεύει αντίγραφα όλων των ερωτήσεων που οργανώνονται σε κατηγορίες
* Τυχαίες ερωτήσεις - Ο φοιτητής παίρνει διαφορετικές ερωτήσεις κάθε φορά που επιχειρεί το κουίζ και διαφορετικοί φοιτητές μπορούν να πάρουν διαφορετικές ερωτήσεις';
$string['filloutnumericalanswer'] = 'Δίνετε τουλάχιστον μια πιθανή απάντηση και βαθμό ανοχής. Η πρώτη απάντηση που θα ταιριάζει θα καθορίζει το βαθμό και την ανατροφοδότηση. Αν δώσετε ανατροφοδότηση χωρίς απάντηση στο τέλος, αυτή θα εμφανίζεται στους φοιτητές των οποίων οι απαντήσεις δεν ταιριάζουν με καμία άλλη απάντηση.';
$string['inactiveoverridehelp'] = '* Ο φοιτητής δεν έχει τη σωστή ομάδα ή ρόλο για να προσπαθήσει το κουίζ';
$string['modulename_help'] = 'Η δραστηριότητα κουίζ επιτρέπει σε έναν καθηγητή να δημιουργεί κουίζ που περιλαμβάνουν ερωτήσεις διαφόρων τύπων, συμπεριλαμβανομένων πολλαπλών επιλογών, αντιστοίχισης, σύντομης απάντησης και αριθμητικές.

Ο καθηγητής μπορεί να επιτρέψει την προσπάθεια του κουίζ πολλές φορές, με τις ερωτήσεις να ανακατεύονται ή τυχαία να επιλέγονται από την τράπεζα ερωτήσεων. Μπορεί να οριστεί χρονικό όριο.

Κάθε προσπάθεια βαθμολογείται αυτόματα, με εξαίρεση τις ερωτήσεις συγγραφής έκθεσης, και η βαθμολογία καταγράφεται στο βαθμολόγιο.

Ο καθηγητής μπορεί να επιλέξει πότε και αν οι υποδείξεις, η ανατροφοδότηση και οι σωστές απαντήσεις θα εμφανίζονται στους φοιτητές.

Τα κουίζ μπορούν να χρησιμοποιηθούν:

* Ως εξετάσεις μαθήματος
* Ως μίνι τεστ για ανάγνωση εργασιών ή στο τέλος ενός θέματος
* Ως πρακτική εξάσκηση για εξετάσεις χρησιμοποιώντας ερωτήσεις από προηγούμενες εξετάσεις
* Για να παραδώσει άμεση ανατροφοδότηση σχετικά με την απόδοση
* Για αυτοαξιολόγηση';
$string['navmethod_help'] = 'Όταν ενεργοποιηθεί η διαδοχική πλοήγηση, ο φοιτητής πρέπει να προχωρεί μέσα στο κουίζ με τη σειρά και δεν μπορεί να επιστρέψει σε προηγούμενες σελίδες ούτε να υπερπηδήσει (παραλείποντας) σε μεθεπόμενη σελίδα.';
$string['notavailabletostudents'] = 'Σημείωση: Αυτό το κουίζ δεν είναι προς το παρόν διαθέσιμο για τους φοιτητές';
$string['onlyteachersimport'] = 'Μόνο οι καθηγητές με δικαίωμα επεξεργασίας μπορούν να εισαγάγουν ερωτήσεις';
$string['overduehandling_desc'] = 'Τι πρέπει να συμβεί από προεπιλογή εάν ένας φοιτητής δεν υποβάλει το κουίζ πριν λήξει η προθεσμία.';
$string['overduehandling_help'] = 'Αυτή η ρύθμιση ελέγχει τι συμβαίνει εάν ο φοιτητής δεν υποβάλει την προσπάθεια του κουίζ πριν λήξει η προθεσμία. Εάν ο φοιτητής εργάζεται ενεργά στο κουίζ εκείνη τη στιγμή, τότε το χρονόμετρο αντίστροφης μέτρησης θα υποβάλει πάντα αυτόματα την προσπάθεια για αυτόν, αλλά αν έχει αποσυνδεθεί, τότε αυτή η ρύθμιση ελέγχει τι θα συμβεί.';
$string['penaltyscheme_help'] = '<p>Αν ένα κουίζ λειτουργεί σε προσαρμοστικό περιβάλλον, τότε οι φοιτητές επιτρέπεται να δοκιμάσουν ξανά
μετά από κάποια λάθος απάντηση. Στην περίπτωση αυτή ίσως επιθυμείτε να επιβάλετε μια ποινή (που αφαιρείται από τον βαθμό της εκάστοτε ερώτησης) για κάθε λάθος απάντηση. Το μέγεθος της ποινής ορίζεται για κάθε ερώτηση ξεχωριστά κατά την επιλογή των ρυθμίσεων και την επεξεργασία της ερώτησης.</p>

<p>Η ρύθμιση αυτή έχει σημασία μόνο αν το κουίζ λειτουργεί σε προσαρμοστικό περιβάλλον.</p>';
$string['popupnotice'] = 'Οι φοιτητές θα δουν αυτό το κουίζ σε ασφαλές παράθυρο';
$string['questiondeleted'] = 'Αυτή η ερώτηση έχει διαγραφεί. Παρακαλούμε επικοινωνήστε με τον καθηγητή σας.';
$string['quizopenclose_help'] = 'Οι φοιτητές μπορούν να αρχίσουν τις προσπάθειες τους μόνο μετά τον εναρκτήριο χρόνο και πρέπει να ολοκληρώσουν τις προσπάθειες τους πριν το κλείσιμό του.';
$string['reportmulti_q_x_student'] = 'Επιλογές πολλών φοιτητών';
$string['requirepassword_help'] = 'Αν έχει οριστεί ένας κωδικός πρόσβασης, ο φοιτητής θα πρέπει να τον εισάγει για να κάνει προσπάθεια στο κουίζ.';
$string['reviewoptions'] = 'Οι φοιτητές μπορούν να αναθεωρούν';
$string['reviewoverallfeedback_help'] = 'Η ανατροφοδότηση που δίνεται στο τέλος της προσπάθειας, ανάλογα με το συνολικό βαθμό του φοιτητή.';
$string['shownoattempts'] = 'Εμφάνιση φοιτητών χωρίς προσπάθειες';
$string['shownoattemptsonly'] = 'Εμφάνιση μόνο των φοιτητών χωρίς προσπάθειες';
$string['showuserpicture_help'] = 'Εάν ενεργοποιηθεί, το όνομα και η εικόνα του φοιτητή θα εμφανίζονται στην οθόνη κατά τη διάρκεια της προσπάθειας και στην οθόνη της εξέτασης, κάνοντας ευκόλοτερο τον έλεγχο ότι ο φοιτητής έχει συνδεθεί ο ίδιος σε μια επιτηρούμενη (εποπτευόμενη) εξέταση.';
$string['shufflewithin_help'] = 'Εάν ενεργοποιηθεί, τα μέρη που αποτελούν κάθε ερώτηση θα ανακατευθούν τυχαία κάθε φορά που ένας φοιτητής προσπαθεί το κουίζ, υπό τον όρο ότι η (αντίστοιχη) επιλογή είναι επίσης ενεργοποιημένη στις ρυθμίσεις ερωτήσεων. Αυτή η ρύθμιση ισχύει μόνο για ερωτήσεις που έχουν πολλά μέρη, όπως ερωτήσεις πολλαπλών επιλογών ή ερωτήσεις αντιστοίχισης.

<p>Άν ενεργοποιήσετε αυτή την επιλογή, τότε οι τυχόν υποερωτήσεις σε κάθε ερώτηση θα εμφανίζονται με τυχαία σειρά σε κάθε απόπειρα του κουίζ (θα πρέπει επίσης να έχετε ενεργοποιήσει την ίδια επιλογή σε κάθε ερώτηση ξεχωριστά).</p>

<p>Ο στόχος είναι απλά να γίνει κάπως πιο δύσκολο για τους φοιτητές να αντιγράψουν μεταξύ τους.</p>

<p>Φυσικά αυτό ισχύει μόνο για τις ερωτήσεις που έχουν υποερωτήματα, όπως των πολλαπλών επιλογών και της αντιστοίχισης. Για τις ερωτήσεις πολλαπλής επιλογής η σειρά των απαντήσεων είναι τυχαία μόνο όταν αυτή επιλογή είναι ενεργοποιημένη. Για ερωτήσεις αντιστοίχισης οι απαντήσεις είναι πάντα με τυχαία σειρά, και η επιλογή αυτή ελέγχει εάν επιπρόσθετα εμφανίζονται με τυχαία σειρά και οι ερωτήσεις.</p>

<p>Αυτή η επιλογή δε σχετίζεται με τη χρήση των τυχαίων ερωτήσεων.</p>';
$string['subnetnotice'] = 'Αυτό το κουίζ είναι κλειδωμένο έτσι ώστε να είναι προσπελάσιμο μόνο από ορισμένες διευθύνσεις. Αυτή τη στιγμή ο υπολογιστής σας δεν είναι σε ένα από τα επιτρεπόμενα δίκτυα. Ως καθηγητής έχετε το δικαίωμα προεπισκόπησης, ούτως ή άλλως.';
$string['theattempt_help'] = 'Εάν ο φοιτητής μπορεί γενικά να εξετάσει την προσπάθεια.';
$string['usersnone'] = 'Κανένας φοιτητής δεν έχει πρόσβαση σε αυτό το κουίζ';
