<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'el_uni', version '2.6'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Το άρθρωμα αρχείου επιτρέπει σε έναν καθηγητή να παρέχει ένα αρχείο ως πόρο του μαθήματος. Όπου είναι δυνατόν, το αρχείο θα εμφανιστεί στη διεπαφή του μαθήματος· διαφορετικά θα ζητηθεί από τους φοιτητές η λήψη του. Το αρχείο μπορεί να περιλαμβάνει συνοδευτικά αρχεία. Για παράδειγμα, μια σελίδα HTML μπορεί να έχει ενσωματωμένες εικόνες.

Σημειώστε ότι οι φοιτητές πρέπει να έχουν το κατάλληλο λογισμικό στους υπολογιστές τους για να ανοίξουν το αρχείο.

Ένα αρχείο μπορεί να χρησιμοποιηθεί:

* Για το διαμοιρασμό παρουσιάσεων στην τάξη.
* Για να συμπεριληφθεί ένας μίνι ιστότοπος ως πόρος του μαθήματος.
* Για την παροχή προσχεδίων αρχείων συγκεκριμένων προγραμμάτων λογισμικού (π.χ. Photoshop .psd), έτσι ώστε οι φοιτητές να μπορούν να τα επεξεργαστούν και να τα υποβάλουν προς αξιολόγηση.';
