<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'el_uni', version '2.6'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mnet_enrol_description'] = 'Δημοσίευση αυτής της υπηρεσίας για να επιτρέπεται στους διαχειριστές στο {$a} να εγγράφουν τους φοιτητές τους σε μαθήματα που έχετε δημιουργήσει στον εξυπηρετητή σας.<br/>
<ul>
<li><em>Εξάρτηση</em>: Πρέπει επίσης να <strong>εγγραφείτε</strong> στην υπηρεσία SSO (Πάροχος Ταυτότητας) στο {$a}.</li>
<li><em>Εξάρτηση</em>: Πρέπει επίσης να <strong>δημοσιεύσετε</strong> την υπηρεσία SSO (Πάροχος Υπηρεσιών) στο {$a}.</li>
</ul><br/>
Εγγραφείτε σε αυτή την υπηρεσία για να μπορέσετε να εγγράψετε τους φοιτητές σας σε μαθήματα στο {$a}.<br/>
<ul>
<li><em>Εξάρτηση</em>: Πρέπει επίσης να <strong>δημοσιεύσετε</strong> την υπηρεσία SSO (Πάροχος Ταυτότητας) στο {$a}.</li>
<li><em>Εξάρτηση</em>: Πρέπει επίσης να <strong>εγγραφείτε</strong> στην υπηρεσία SSO (Πάροχος Υπηρεσιών) στο {$a}.</li>
</ul><br/>';
